net.corda.flows

## Class StateReplacementException

-     public class StateReplacementException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StateReplacementException(java.lang.String message, java.lang.Throwable cause)`
    `StateReplacementException(java.lang.String message)`
    `StateReplacementException()`

- - ### Constructor Detail

    - #### StateReplacementException

          public StateReplacementException(java.lang.String message,
                                           java.lang.Throwable cause)

    - #### StateReplacementException

          public StateReplacementException(java.lang.String message)

    - #### StateReplacementException

          public StateReplacementException()